/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.tooltip-component {
  text-align-last: end;
  margin-left: 3px;
  display: inline-block;
  &:hover,
  &:focus {
    .anticon {
      display: none;
    }
    .active-icon {
      display: inline-block;
    }
  }
  .active-icon {
    display: none;
  }
}

.tooltip-comp-div {
  display: inline;
}
